/*
CAPA - HOME
*/
.t_branco_capa {
   font-weight: 700;
   font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
   font-size: 64px;
   color: white;
 }
  
 .st_branco_capa {
   font-weight: 600;
   font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
   font-size: 30px;
   color: white;
 }

 

 .st2_branco_capa {
  font-weight: 600!important;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 25px!important;
  color: white!important;
}

 .texto_branco_capa {
  font-weight: 600;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: white;
}

.st_dourado_capa {
  font-weight: 600;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 30px;
  color: #c0a06f;
}


.st_azul_capa {
  font-weight: 600;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 30px;
  color: #003366;
}


.a_dourado_link {
  color:white;
  background-color: #003366;
  font-size: 20px;
  text-decoration: none;
  padding: 1rem;
  border-radius: 75px;
  font-weight: 600;
}

.a_dourado_link:hover {
  color:#003366;
  background-color: white;
  font-size: 21px;
  text-decoration: none;  
  border-radius: 75px;
  font-weight: 600;
}

/*
Site Geral
*/

.cor_azul {
  color: #003366;
}

.fundo_azul{
  background-color: #003366;
}

.cor_azul:hover {
  color: #c0a06f;
}

.gradient {
  /* Primeiro passo: definir um degradê como fundo */
  background-image: linear-gradient(to left,  #003366, #003366, #003366);
    
  /* Segundo passo: apagar do fundo tudo que não estiver imediatamente atrás de texto */
  background-clip: text;
  -webkit-background-clip: text; /* Alguns navegadores precisam do prefixo */

  /* Terceiro passo: apagar o texto, deixando apenas o fundo atrás dele */
  -webkit-text-fill-color: transparent;

  /* Cor que contraste com o degradê, caso o navegador não suporte `background-clip: text` */
  color: black;  
  
}
.gradient_dourado {
  /* Primeiro passo: definir um degradê como fundo */
  background-image: linear-gradient(to left,  #003366, #003366, #003366);
  
  /* Segundo passo: apagar do fundo tudo que não estiver imediatamente atrás de texto */
  background-clip: text;
  -webkit-background-clip: text; /* Alguns navegadores precisam do prefixo */

  /* Terceiro passo: apagar o texto, deixando apenas o fundo atrás dele */
  -webkit-text-fill-color: transparent;

  /* Cor que contraste com o degradê, caso o navegador não suporte `background-clip: text` */
  color: black;  
  
}
.gradient_branco {
  /* Primeiro passo: definir um degradê como fundo */
  background-image: linear-gradient(to right,  white,white);
  
  /* Segundo passo: apagar do fundo tudo que não estiver imediatamente atrás de texto */
  background-clip: text;
  -webkit-background-clip: text; /* Alguns navegadores precisam do prefixo */

  /* Terceiro passo: apagar o texto, deixando apenas o fundo atrás dele */
  -webkit-text-fill-color: transparent;

  /* Cor que contraste com o degradê, caso o navegador não suporte `background-clip: text` */
  color: #003366;  
  
}

.titulo0_azul {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 38px;
  color: #003366;
}

.titulo0_dourado {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 38px;
  color: #c0a06f;
}

.titulo0_branco {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 38px;
  color: white;
}


.titulo1_dourado {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 28px;
  color: #c0a06f;
}

.titulo1_branco {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 28px;
  color: #FFF;
}

.titulo1_azulclaro {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 28px;
  color:#2F6890;
}


.titulo1_azul {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 28px;
  color:#003366;
}

.tituloM_azul {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 60px;
  color:#003366;
}

.titulo2_azul {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 22px;
  color:#003366;
}

.titulo2_branco {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 22px;
  color:#FFF;
}

.titulo2_dourado {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 22px;
  color: #c0a06f;
}

.titulo3_azul {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#003366;
}

.titulo3_branco {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#FFF;
}

.titulo3_dourado {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #c0a06f;
}


.texto_azul {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#003366;  
}

.texto_dourado {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 22px;
  color:#c0a06f!important;
}

.texto_branco {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#FFF;
}

.texto1_azul {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#003366 !important;  
}

.texto1_dourado {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#c0a06f;
}

.texto1_branco {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#FFF;
}

.texto2_azul {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color:#003366;  
}

.texto2_dourado {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color:#c0a06f;
}

.texto2_branco {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color:#FFF;
}

.celula-treinamentos-setor p {
  font-size: 1.5vw; /* Use a unidade vw para o tamanho da fonte */
}

.font-linha1 {
  font-size: 1vw; /* Use a unidade vw para o tamanho da fonte */
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}
.font-linha2 {
  font-size: 2vw; /* Use a unidade vw para o tamanho da fonte */
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
}
.font-linha3 {
  font-size: 1vw; /* Use a unidade vw para o tamanho da fonte */
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

/* 
*******************************************
* Banner capa
*******************************************
*/
.banner-capa {
  position: relative;
  overflow: hidden;
  max-height: auto;
  width: 100%;
}

.banner-capa video {
  width: 100%;
  height: 100%;  
  display: block;
}
 
 .banner-capa .content {
  margin-top: -35%;
  margin-left: 10%; 
  margin-right: 10%;
  padding-bottom: 10px;
  margin-bottom: 20%;
  z-index: 1; 
  background-color:transparent;  
  text-align: center;  
  overflow: hidden;
} 

/***************************
Comprar
****************************/
.botao_comprar{
  background-color: white!important;
  color: #003366!important;
  border-radius: 64px;  
  font-size: 20px;
  font-weight: bold;
  margin: 10px auto;
  padding: 0.5em 4em;  
  z-index: 0;
}

.botao_comprar:hover{
  background-color: #003366!important;  
  color: white!important;
}

.botao1{
  background-color: #003366;
  color: white!important;
  border-radius: 64px;
  border: 2px solid white;
  font-size: 20px;
  font-weight: bold;  
  margin: 0px auto;
  padding: 0.5em 1em;
}
.botao1:hover{
  color:#003366!important;
  border: 2px solid #003366!important;
  background-color: white!important;
  cursor:pointer;
}

.centralizar_tabela-produto9{
  margin: auto;    
  height: 530px;
  
}

.centralizar_tabela-produto9-300{
  margin: auto;    
  height: 350px; 
}

.titulo_azul_lg {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 60px;
  color: #003366;
 }

 .imagem-mobile{
  max-width: 180px;
 display:flex!important;
 align-items:flex-start!important;
 justify-content: center!important;
 margin: auto!important;
background-repeat: no-repeat;
}

.svg_logo_produtos {
  display: block;
  text-indent: -9999px;
  width: 100px;
  height: 100px;
  background-size: 100px 100px;
  margin: auto;
}

.svg_logo_produtos_250 {
  display: block;  
  width: 250;
  height: 250px;
  background-size: 250px 250px;  
  background-repeat: no-repeat;  
}

.svg_logo_produtos_100 {
  display: block;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
}

.logo_produtos_100 {
  display: flex;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
  align-self: center;
  justify-content: end;
}
.svg_logo_produtos_150 {
  display: block;  
  width: 150;
  height: 150px;
  background-size: 150px 150px;  
  background-repeat: no-repeat;  
}
.container-svg-branco{
  width: 100%;
  background-color: white;
  margin: auto;
  border: 1px solid #003366;

}

.svg_logo_produtos_250_direita {
  display: block;  
  width: 250;
  height: 250px;
  background-size: 250px 250px;  
  background-repeat: no-repeat;  
  background-position: right;
  margin: auto;
}

.svg_logo_produtos_100_direita {
  display: block;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
  background-position: right;
  
}
.tabela-header {
  background-color: #003366;
  color: white;
}

.tabela-header-preto {
  background-color: black;
  color: white;
}
.tabela-row {
  background-color: #d9d9d9;
  color: #003366;
  border-bottom: 3px solid #003366;
  border-spacing: 5px;
  border-style: outset;
}
.tabela-row-semborda {
  background-color: #d9d9d9;
  color: #d9d9d9;
}

.tabela-header_treinamento {
  background-color: #003366;
  color: white;
  border-left: 0.5rem solid #ffffff;
}

.tabela-row_treinamento {
  background-color: #d9d9d9;
  color: #003366;
}

.coluna-treinamento {
  background-color: #d9d9d9;
  color: #d9d9d9;
  border-left: 0.5rem solid #ffffff;
  vertical-align: middle;
}

.altura_cabecalho{
  min-height:120px;
}

.espaco_pt3_m0{
  margin: 0 0 0 0!important;
  padding: 0.75rem 0.25rem 0 0.25rem 0.25rem!important;
}